/*
 Crowther Institute - Style Sheet
 -------------------------------
 Created by Webtrix.com.au
 Modified: 21/07/2005
*/

.apGreen { color:#00c700}
.apPurple { color:#480582 }


body {	FONT-WEIGHT: normal; 
		FONT-SIZE: 12px; 
		COLOR: #000; 
		FONT-FAMILY: verdana,arial,helvetica,sans-serif; 
		MARGIN: 0px 10px; 
		BACKGROUND-COLOR: #fff
		}

div {	padding: 0 0 0 0;
		margin: 0 0 0 0;
		border: 0 0 0 0;
}

img { border: none; }
ul { list-style-type:square; line-height:20px }
p { }
hr { color:#8D5614; background-color:#8D5614; height:1px; border: 0; width:100%  } 	

a { color:#480582; font-size:12px; text-decoration:none; padding: 0 10px 0 10px; } 
a:hover { color:#00c700; background-color:#480582;  }

#outer { 
	width: 1000px;
	margin: 0 auto;
	border-width:1px;
	border-style:solid;
	border-color:#000000; 
}

#inner { 
	margin: 10px 10px 10px 10px ;
	width: 100%;
/*	border-width:1px; border-style:solid; border-color:#FF0000; */
}

#inner2 { 
	width: 98%;
}

.error { color:#FF0000; }

.client_table {
	font-size:12px;
	margin: 0 0 0 0;
	border: 0 0 0 0;
	text-align:left;
}

.client_table th {
	color: #00c700;
	background-color:#480582;
	padding: 0px 20px 0px 20px;
}

.client_table th a {
	color: #00c700;
}

.client_table th a:hover {
	text-decoration:underline;
}

.client_table td {
	text-align:left;
	color: #480582;
	padding: 0px 20px 0px 20px;
}

.tr1{ background-color: #EEEEEE; }
.tr2{ background-color: #DDDDDD; }

/*
.fieldset { border-color:#480582; }
.legend { color:#00c700; background-color:#480582;  } 
*/
.fieldset { border-color:#00c700; }
.legend { color:#480582; } 
